<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1740325708" ManualUpdate="1" CoreUpdate="0" Date="2025-02-23 18:48:28" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250223-nightly build 5259">
  <Info>- ShellExt: fix compilation error (again)
</Info>
</UpdateInfo>